.slick-dots li button:before{
	font-size:13px;
}
.slick-dots li{
	margin:0;
	pointer-events: visible;
}
.slick-dots{
	pointer-events: none;
}

@media(max-width: 600px){
	.slick-dots li button:before{
		font-size:10px;
	}
	.slick-dots{
		bottom: 0px !important;
		z-index: 2000;
		pointer-events: none;
	}
}
.disarrow{
    display: none !important;
}